<?php

namespace App\Modules\Onenet;

use Illuminate\Foundation\Support\Providers\EventServiceProvider as ServiceProvider;

/**
 * Class EventServiceProvider.
 */
class OnenetServiceProvider extends ServiceProvider
{
    public function register()
    {
        $this->app->bind('onenet', 'App\Modules\Onenet\Onenet');
    }
}
